ExploitFixes
CubeCart <= 3.0.4 SQL Injection Vulnerability 2010-12-23 18:15:06

/////////////////((<? Dr.NeT @ Abdullah hacker team))//////////////
///
///#Title : CubeCart 3.0.4 <= SQL injection Vulnerabilities
///
///#Script : CubeCart 3.0.4
///
///#Language : Php
///
///#Download : http://www.cubecart.com/
///
///#Date : 2010/12/23
///
///#Version : 3.0.4
///
///#Dork : "Powered by CubeCart 3.0.4"
///
///#info : Dr.NeT @ Abdullah hacker team : [email protected]
///
//////////////////////////////////////////////////////////////////
///
///$$ Exploit -
///
/// http://loaclhost/index.php?_a=viewProd&productId=(SQL injection)
///
///@@ admin page
///
///@@ http://loaclhost/admin
///
///
///
///
/// Greetz : Sport Evel , MR.bng ,Black Cobra,Abdullah hacker team,Mn7rf hacker, Mr.MoDaMeR,all muslam hackers
/// ::: exit :::
/////////////////((Dr.NeT @ Abdullah hacker team?>))//////////////